db-jdo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel John Debrunner <...@debrunners.com>
Subject Re: JDO API compability with JDK 1.3
Date Thu, 21 Jul 2005 09:18:04 GMT
> From: Michael Bouschen <mbo.tech@spree.de>

> I have a question what kind of JDK 1.3 compatibility do we want to
> support? 

I see that JDO plans to support JDK 1.3 from the wiki, but I was
wondering why? Given the end of service dates for the various 1.3 VMs I
was thinking that Derby 10.1 could be the last release to support 1.3.

However if there's a good reason, and JDO would be one, Derby would not
remove 1.3 support, but I am curious what lead JDO to this decision.

Dan.



Mime
View raw message